Supported server OS versions for CPI

Question

Dear members –  Need a clarification on below Query.

We are going to install SCCM client agent on Servers. In our targeted servers there are some servers with OS version has Windows 2003 ,2003 R2 ,  2008 , 2008 R2 , 2008 R2 standard & enterprise.

Our SCCM Primary site has  CB 1910 version.

We heard that MS has no more support for Windows 2003 & 2008 operating systems.  If i apply CPI method on Collection of Windows 2003 & 2008 servers  ,  will this install client agent successfully on 2003 & 2008 OS ???? Please provide me possible details ..thanks.

Also confirm me client policies , packages work perfectly on destination Win 2003 & 2008 server ?

solved 0
naresh talari 5 months 2021-03-12T18:23:26+05:30 1 Answer 13 views Beginner 0

Answer ( 1 )

  1. There is no support to manage Server 2003, Server 2008, etc… operating system with ConfigMgr. However, there is no block to install SCCM clients on these server OSes.

    But you need to test test and test…

    Best answer

Leave an answer

Sorry, you do not have a permission to answer to this question .